img.wp-smiley,
		img.emoji {
			display: inline !important;
			border: none !important;
			box-shadow: none !important;
			height: 1em !important;
			width: 1em !important;
			margin: 0 .07em !important;
			vertical-align: -0.1em !important;
			background: none !important;
			padding: 0 !important;
		}
h1, .h1{} h2, .h2{} h3, .h3{} h4, .h4{} h5, .h5{} h6, .h6{} body, p, article p{} .navigation-menu .menu-item > a, .megamenu-item-info{} .logo .logo-text .logo-title, .logo .logo-text .logo-sub-title{} 
#stunning-header{padding-top:;padding-bottom:;background-color:#3e4d50;background-image:none;}#subscribe-section{background-image:url("/img/bg-9.png");} .elementor-section:not(.elementor-inner-section) , .kc_row:not(.kc_row_inner) , .medium-padding120 {padding: 80px 0 80px;}#site-footer{background-image:;}
.top-bar { box-shadow: none; border-bottom: 1px solid #edf2f7; }
.cd-h-timeline__container ul {list-style:none}
#loader-wrapper {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1000;
}
#loader {
display: block;
position: relative;
left: 50%;
top: 50%;
width: 150px;
height: 150px;
margin: -75px 0 0 -75px;
/*border-radius: 50%;*/
/*border: 3px solid transparent;*/
/*border-top-color: #3498db;*/

/* -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
/* animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
 z-index: 1001; 
}

#loader:before {
content: "";
position: absolute;
top: 5px;
left: 5px;
right: 5px;
bottom: 5px;
/*border-radius: 50%;*/
/*border: 3px solid transparent;*/
/*border-top-color: #e74c3c;*/

/* -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
/* animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader:after {
content: "";
position: absolute;
top: -7px;
left: -7px;
right: -7px;
bottom: -7px;
/*border-radius: 50%;*/
border: 3px solid transparent;
border-color: #010066;
/*animation: snake 0.4s linear 1 forwards;*/
/*-webkit-animation: snake 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
/*animation: snake 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#loader-wrapper .loader-section {
position: fixed;
top: 0;
width: 51%;
height: 100%;
background: #fff;
z-index: 1000;
}

#loader-wrapper .loader-section.section-left {
left: 0;
}
#loader-wrapper .loader-section.section-right {
right: 0;
}

/* Loaded styles */
.loaded #loader-wrapper .loader-section.section-left {
-webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
-ms-transform: translateX(-100%);  /* IE 9 */
transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.loaded #loader-wrapper .loader-section.section-right {
-webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
-ms-transform: translateX(100%);  /* IE 9 */
transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */

-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.loaded #loader {
opacity: 0;

-webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */

}
.loaded #loader-wrapper {
visibility: hidden;

-webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
-ms-transform: translateY(-100%);  /* IE 9 */
transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */

-webkit-transition: all 0.3s 1s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
transition: all 0.3s 1s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}